---
sidebar_position: 5
title: "Comprendre les données LINCS"
description: "En savoir plus sur les données LINCS"
sidebar_class_name: "understand-lincs-data"

---

import DocCardList from '@theme/DocCardList';
import {useCurrentSidebarCategory} from '@docusaurus/theme-common';

Découvrez les données qui font partie de LINCS.

<DocCardList items={useCurrentSidebarCategory().items.slice(0,3)}/>
